src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b7b6ae742440c41882d897e9798753dd3c122b5e
src-git packages https://git.openwrt.org/feed/packages.git^16af92dbdfafcc4cded5acc18e4e2565b6da4ecd
src-git luci https://git.openwrt.org/project/luci.git^67d27ad75d8569616f1bda5f4af0162e0d705799
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
